
@media (max-width: 768px) {

    body{
        overflow-x: clip;
    }

    .contact_us_grids {
        flex-direction: column; 
        gap: 50px; 
        width: 80%;
    }

    .contact_us_grid {
        padding: 50px 20px; 
        font-size: 16px; 
    }

    .contact_us_grids .contact_info_grid,
    .contact_us_address_grid{
        padding-bottom: 20px;
    }

    .grid_title{
        padding-top: 1rem;
        font-size: 25px !important; /* Adjust the font size as needed */
    }

    .grid_description,
    .hours_grid{
        padding-top: 4rem;
    }

    .hours_grid{
        height: 350px;
    }

    .hours_days{
        gap: 20px;
        margin-left: 10px;
    }

    .hours_times{
        white-space: nowrap;
    }

    .hours_times p{
        /* Margin to align days with times */
        margin-bottom: 36px;
    }

    .address_grid p{
        padding-top: 1.5rem;
    }

    .contact_us_address_grid p{
        margin-top: 0rem;
    }

    /* Contact Form */
        .contact_form {
            width: 90%; 
            margin: 0 auto;
            padding: 20px;
            box-sizing: border-box;
            margin-bottom: 4rem;
        }

        .form_group input,
        .form_group textarea {
            width: 100%; 
            box-sizing: border-box;
        }
}
